34281401/22 - Vulnérabilité affectant Apple iOS et iPadOS

Apple annonce la correction d’une vulnérabilité affectant ses produits iOS et iPadOS. L'exploitation de cette vulnérabilité peut permettre à un attaquant de causer un déni de service.

Date de publication: 
14 janvier 2022